item.3EDAFA.name=A Esfera Natural (2667)
item.Z6CAFA.name=A Grande Fundação (2987172)
item.RRHDAFA.name=A Rainha Esmeralda, Navio (100034)
item.LL6CAFA.name=AAC-1 Tanque de Guerra speeder , Star Wars (69)
item.NN6CAFA.name=Agressivo ReConnaissance-170 starfighter, Desembarcando, Star Wars (265)
item.MM6CAFA.name=Agressivo ReConnaissance-170 starfighter, Voando, Star Wars (287)
item.PPBDAFA.name=Alquimista Fullmetal (98903)
item.OODDAFA.name=Amantes (512)
item.FFADAFA.name=Apartament Coloridos (4839)
item.PP7CAFA.name=Apartamento Bonito  (Vermelho) (1588)
item.XX6CAFA.name=Apartamento de Casas (3016)
item.ZZ6CAFA.name=Apartamento de Casas (16286)
item.YY6CAFA.name=Apartamento de Casas Moderno (2914)
item.06CAFA.name=Apartamentos (3752)
item.46CAFA.name=Arena (1469)
item.YYFDAFA.name=Arena Romana (41138)
item.56CAFA.name=Argonath, LOTR (137282)
item.D7CAFA.name=Arquitens-class Cruzador leve, Star Wars (47318)
item.XXBDAFA.name=Arranha-céu Futuristico (36680)
item.UUDDAFA.name=Arranha-céu Maggi (55)
item.MCDAFA.name=Árvore Gigante (121629)
item.NCDAFA.name=Árvore Gigante (28410)
item.YYDDAFA.name=Assalto Aério Mecanizado, Star Wars (1483)
item.T7CAFA.name=AT AP - Todos os Ataques sob-Terreno (277)
item.U7CAFA.name=AT AT - Todos os Transportes Armados de Terreno, Star Wars (1536)
item.V7CAFA.name=AT OP - Todos os Transportes abertos de Terreno, Star Wars (562)
item.W7CAFA.name=AT PT - Todos os Transportes Pessoais de Terreno, Star Wars (75)
item.X7CAFA.name=AT RT - Todos os Transportes Recon de terreno, Star Wars (25)
item.Y7CAFA.name=AT ST - Todos os Transportes Escoteiros de Terreno, Star Wars (105)
item.Z7CAFA.name=AT TE - Todos os Enforcer Taticos de Terreno (560)
item.FFFDAFA.name=Ataque Republicano Gunship, Star Wars (637)
item.XX7CAFA.name=Avião Bi Motor (233)
item.PADAFA.name=Balão da Aranha da Caverna (357)
item.GGCDAFA.name=Balão de Ar-Quente (14282)
item.HHCDAFA.name=Balão de Ar-Quente (2177)
item.JJCDAFA.name=Balão de Ar-Quente (3846)
item.KKCDAFA.name=Balão de Ar-Quente 1 (391)
item.LLCDAFA.name=Balão de Ar-Quente 2 (527)
item.MMCDAFA.name=Balão de Ar-Quente 3 (543)
item.YGDAFA.name=Balão de Esqueleto (357)
item.LLIDAFA.name=Balão do Chefe Wither (357)
item.PPADAFA.name=Balão do Creeper (357)
item.AACDAFA.name=Bandeira Hessian (16157)
item.IADAFA.name=Bangalô (905)
item.SEDAFA.name=Bangalô Moderno (1050)
item.II7CAFA.name=Base de Operações (7107)
item.KK7CAFA.name=BB-8 (7404)
item.EADAFA.name=Bloodhound, Barco (16947)
item.QQADAFA.name=Cabeça de Cachorro Fofo (287)
item.HIDAFA.name=Caminhão (420)
item.EE7CAFA.name=Canhão Anti-Veículos AV-7, Star Wars (162)
item.EEGDAFA.name=Canhão de TNT Para Bloco de Slime (49)
item.JADAFA.name=Carabina (342)
item.76CAFA.name=Casa Aristocrática 1 (3339)
item.A7CAFA.name=Casa Aristocrática 2 (5179)
item.B7CAFA.name=Casa Aristocrática 3 (2794)
item.ZGDAFA.name=Casa Arranha-Céu 1 (127885)
item.YADAFA.name=Casa Civil (3693)
item.ZADAFA.name=Casa Civil 2 (1927)
item.PPCDAFA.name=Casa com Blacony (2427)
item.QQCDAFA.name=Casa com Fazenda (3110)
item.OOCDAFA.name=Casa com Porão (2807)
item.TEDAFA.name=Casa Compacta Moderna (1720)
item.MIDAFA.name=Casa de Duas histórias (1002)
item.WBDAFA.name=Casa de Fazendeiro (812)
item.XBDAFA.name=Casa de Fazendeiro 2 (723)
item.MMIDAFA.name=Casa de Madeira 1 (532)
item.3GDAFA.name=Casa de Pedra (616)
item.YFDAFA.name=Casa de Quartzo (1608)
item.BHDAFA.name=Casa de Subúrbio (1334)
item.UIDAFA.name=Casa de Viking 1 (1975)
item.VIDAFA.name=Casa de Viking 2 (681)
item.WIDAFA.name=Casa de Viking 3 (2489)
item.YIDAFA.name=Casa de Viking 5 (4015)
item.ZIDAFA.name=Casa de Viking 6 (2089)
item.AAIDAFA.name=Casa de Viking 7 (2130)
item.VDDAFA.name=Casa de Viking Grande (64601)
item.WFDAFA.name=Casa Fina (1515)
item.TDDAFA.name=Casa Grande Egípcia 2 (18891)
item.CCEDAFA.name=Casa Moderna (2582)
item.DDEDAFA.name=Casa Moderna (638)
item.EEEDAFA.name=Casa Moderna 1 (1970)
item.FFEDAFA.name=Casa Moderna 10 (1088)
item.GGEDAFA.name=Casa Moderna 11 (2250)
item.HHEDAFA.name=Casa Moderna 12 (2536)
item.IIEDAFA.name=Casa Moderna 13 (3084)
item.JJEDAFA.name=Casa Moderna 2 (12933)
item.KKEDAFA.name=Casa Moderna 3 (2084)
item.LLEDAFA.name=Casa Moderna 4 (1181)
item.MMEDAFA.name=Casa Moderna 5 (1168)
item.OOEDAFA.name=Casa Moderna 6 (1992)
item.PPEDAFA.name=Casa Moderna 7 (2008)
item.QQEDAFA.name=Casa Moderna 8 (6156)
item.RREDAFA.name=Casa Moderna 9 (1807)
item.UUGDAFA.name=Casa Moderna Sorta (1652)
item.GIDAFA.name=Casa Moderna Tripla História (1702)
item.TIDAFA.name=Casa Muito Moderna (6592)
item.FIDAFA.name=Casa na Árvore (3394)
item.UUHDAFA.name=Casa na Árvore Histórica (1231)
item.HDDAFA.name=Casa na Ilha (540242)
item.NNCDAFA.name=Casa no Oasis (3479)
item.2HDAFA.name=Casa Pequena (309)
item.KKGDAFA.name=Casa Pequena 1 (1057)
item.LLGDAFA.name=Casa Pequena 2 (2362)
item.MMGDAFA.name=Casa Pequena 3 (972)
item.NNGDAFA.name=Casa Pequena 4 (1386)
item.EEFDAFA.name=Casa Rancho (2397)
item.BIDAFA.name=Casa Torre-like (1444)
item.FADAFA.name=Casa-Barco (982)
item.REDAFA.name=Casas de Apartamento Modernas (2610)
item.KADAFA.name=Casern (2881)
item.MGDAFA.name=Castelo de Areia (2367)
item.ZDDAFA.name=Castelo Kinght's Maior (3245)
item.LADAFA.name=Castelo na Montanha (421307)
item.GADAFA.name=Castelo Valente Novo Mundo (84012)
item.OADAFA.name=Catapulta (700)
item.QADAFA.name=Cemiterio (829)
item.EFDAFA.name=Centro Comercial Mundial (5161)
item.EEADAFA.name=Clone Soldado (1261)
item.FF7CAFA.name=Clube de Balonismo (6848)
item.IBDAFA.name=Construção da Estatua Emperial (7366)
item.VBDAFA.name=Construção de Fazenda (1375)
item.SCDAFA.name=Construção Habor (25233)
item.E7CAFA.name=Construções Complexas da Ásia (7490)
item.KKADAFA.name=Consular-class Cruzador, Branco, Star Wars (19133)
item.JJADAFA.name=Consular-class Cruzador, Vermelho, Star Wars (18839)
item.UDDAFA.name=Corredor Grande (10303)
item.OOADAFA.name=Cranio (153)
item.KIDAFA.name=Crepúsculo - G9 Rigger Cargueiro, Desembarcando, Star Wars (1387)
item.JIDAFA.name=Crepúsculo - G9 Rigger Cargueiro, Voando, Star Wars (1349)
item.RCDAFA.name=Cruzador Gozanti-class, Carregado, Star Wars (5106)
item.QCDAFA.name=Cruzador Gozanti-class, Desembarcando, Star Wars (4372)
item.PCDAFA.name=Cruzador Gozanti-class, Voando, Star Wars (4344)
item.UUADAFA.name=DeadMau5 (11712)
item.YYADAFA.name=Defendedor-class Corveta Leve, Desembarcando, Star Wars (28559)
item.WWADAFA.name=Defendedor-class Corveta Leve, Voando, Star Wars (28438)
item.YYGDAFA.name=Dirigível Steampunk (10965)
item.ZZGDAFA.name=Dirigível Steampunk (2733)
item.0GDAFA.name=Dirigível Steampunk 2 (13623)
item.3ADAFA.name=Droch-class Navio de Embarque, Star Wars (270)
item.JJDDAFA.name=Droid Caranguejo LM-432, Star Wars (2333)
item.BBCDAFA.name=Droid de Caça HMP, Star Wars (192)
item.7EDAFA.name=Droid Enforcer NR-N99 Persuader-class, Star Wars (153)
item.JREAFA.name=Droid starfighter, Star Wars (33)
item.ABDAFA.name=Ebon Falcão Dinamico-class Cargueiro, Voando, Star Wars (3749)
item.BBDAFA.name=Ebon Falcão Dinamico-class Carqueiro, Desembarcando, Star Wars (3783)
item.DBDAFA.name=Edoras, LOTR (474908)
item.KREAFA.name=Empilhadeira (53)
item.7ADAFA.name=Escolta E-wing starfighter, Desembarcando, Star Wars (94)
item.VVGDAFA.name=Espaçonave (249)
item.DDADAFA.name=Espaçonave Civil (152)
item.AAADAFA.name=Espaçonave Civil 2 (53)
item.CCADAFA.name=Espaçonave Civil 3 (216)
item.0CDAFA.name=Estação Espacial INSANO (559)
item.AAFDAFA.name=Estatua de Quartzo (311)
item.BBFDAFA.name=Estatua de Quartzo 2 (124)
item.UU6CAFA.name=Estatua do Cavaleiro Anjo (2430)
item.WW6CAFA.name=Estatua do Cavaleiro Anjo 2 (2888)
item.VVDDAFA.name=Estatua do Homem (21106)
item.MMFDAFA.name=Estrela Destruidora Republicana Venator-class, Star Wars (1366448)
item.RBDAFA.name=EVA, Neon Genesis Evangelion (65045)
item.VCDAFA.name=Fabrica de Veículos Pesados (172890)
item.7DDAFA.name=Falcão Millennium - YT-1300 Cargueiro Leve, Voando, Star Wars (3015)
item.AEDAFA.name=Falcão Millennium - YT-1300 Cargueiro, Desembarcando, Star Wars (3061)
item.EEDDAFA.name=Farol (9299)
item.FFDDAFA.name=Farol (820435)
item.IIBDAFA.name=Fonte (366)
item.KKBDAFA.name=Fonte 2 (182)
item.LLBDAFA.name=Fonte 3 (353)
item.GGBDAFA.name=Fortaleza (32013)
item.HHBDAFA.name=Fortaleza 2 (5191)
item.0FDAFA.name=Forum Romano e Basilica (107109)
item.ZZBDAFA.name=Galera (7361)
item.0BDAFA.name=Galera 1 (9255)
item.1BDAFA.name=Galera 2 (8495)
item.2BDAFA.name=Galera 3 (8112)
item.3BDAFA.name=Galera 4 (7673)
item.5BDAFA.name=Galera 5 (13012)
item.6BDAFA.name=Galera 6 (8446)
item.ECDAFA.name=GAT-X105 Ataque Gundam, Semente (117606)
item.7BDAFA.name=GAT-X105 Strike Gundam 2, Seed (173102)
item.HBDAFA.name=Guarda Real dos Imperadores TIEIn starfighter, Star Wars (158)
item.TCDAFA.name=halftruck (150)
item.1GDAFA.name=Helicoptero Steampunk (47)
item.CCCDAFA.name=Hollywood Boliche (2086)
item.2CDAFA.name=Homem de Ferro (1934782)
item.DDCDAFA.name=Hospital (270053)
item.FFCDAFA.name=Hospital (97966)
item.AAEDAFA.name=Hotel Moderno (55953)
item.ZEDAFA.name=Hotel Moderno (53500)
item.SSCDAFA.name=Humvee (93)
item.SSIDAFA.name=Iate (1902)
item.UADAFA.name=Igreja (5373)
item.VADAFA.name=Igreja 2 (18565)
item.WADAFA.name=Igreja 3 (2062)
item.6EDAFA.name=Ilha Boiando do Noodle (1874)
item.ZBDAFA.name=Ilha Voando (114270)
item.EEBDAFA.name=Ilha Voando com Mansão Steampunk (100653)
item.RR6CAFA.name=Incrivel Casa na Arvore (13334)
item.JGDAFA.name=Interceptor A-Wing RZ-1 (75)
item.TTBDAFA.name=Interceptor Imperial Fury-class, Desembarcando, Star Wars (24987)
item.SSBDAFA.name=Interceptor Imperial Fury-class, Voando, Star Wars (24193)
item.2GDAFA.name=Jato Steampunk (3427)
item.MDDAFA.name=John -117, Halo, Pequeno (49103)
item.NDDAFA.name=John-117, Halo, Alto (25015)
item.ODDAFA.name=La Sombra Blance, Navio (2147)
item.RRADAFA.name=Laboratorio Dantdm (2819)
item.DD7CAFA.name=Lançador Automatico de Fogos de Artificio (140)
item.LREAFA.name=Lanterna (3187)
item.CCDDAFA.name=Livraria (8098)
item.DDDDAFA.name=Livraria (861)
item.WWBDAFA.name=Livraria Futuristica (28996)
item.VGDAFA.name=Loja (3202)
item.MMDDAFA.name=Lorde do Terror, Diablo (2448)
item.VVADAFA.name=Luta Aeria Decepticon (158)
item.WWDDAFA.name=Mansão (508)
item.XXDDAFA.name=Mario (234)
item.2DDAFA.name=Mega Catedral (305956)
item.TTDDAFA.name=Metralhadora (2180)
item.5DDAFA.name=Miku Hatsune (43544)
item.2FDAFA.name=Militar Romano Ford (106697)
item.NEDAFA.name=Minas Morgul (515680)
item.EEDAFA.name=Minas Tirith, LOTR (2093808)
item.QEDAFA.name=MineNet (5334)
item.UUEDAFA.name=ModiS (11159)
item.EEIDAFA.name=Moinho (770)
item.FFIDAFA.name=Moinho 2 (1521)
item.TGDAFA.name=Navio 1 (43531)
item.UGDAFA.name=Navio 2 (50163)
item.DDIDAFA.name=Navio de Guerra (10093)
item.4EDAFA.name=ninjago 1 (180)
item.5EDAFA.name=ninjago 2 (381)
item.AFDAFA.name=Nyan Cat (1067)
item.OOHDAFA.name=O Dirigível D-LZ-129 Hindenburg (28280)
item.QQ7CAFA.name=O Melhor Dirigível Steampunk (14541)
item.UUCDAFA.name=O Parlamento Húngario (419803)
item.NNHDAFA.name=O Rei Almandin, Navio (33075)
item.QQHDAFA.name=O Zeppelin II Dirigível D-LZ-130 Graf (25340)
item.BFDAFA.name=Oficina de Construção  (5323)
item.RFDAFA.name=Pacman (722)
item.TBDAFA.name=Palacio de Fantasia (134954)
item.GCDAFA.name=Palacio Gigante (403493)
item.CHDAFA.name=Palacio Sultan (43911)
item.EHDAFA.name=Pântano Speeder, Star Wars (63)
item.SFDAFA.name=Parque (3059)
item.GG7CAFA.name=Parque de Balonismo (6019)
item.TT6CAFA.name=Parque de Diversões (10331)
item.HH7CAFA.name=Parque dos Balões (4600)
item.3FDAFA.name=Passe Romano (2936)
item.TFDAFA.name=Passo (1136)
item.O7CAFA.name=Pavilhão Asiatico (1977)
item.PPGDAFA.name=Pequena Casa de Pedra (587)
item.OOGDAFA.name=Pequena Casa Moderna  (Tanner 5) (996)
item.QQGDAFA.name=Pequena Estatua de Guerreiro (196)
item.GGGDAFA.name=Pequeno Avião Comercial (768)
item.IIGDAFA.name=Pequeno Templo Egípcio (6938)
item.VFDAFA.name=Piramide Congelante (4074)
item.ZFDAFA.name=Piramide de Quartzo (39682)
item.QFDAFA.name=Portão da Cidade Otomana (17216)
item.G7CAFA.name=Portão do Rio da Ásia (12078)
item.LDDAFA.name=Posto de Combustível JC64s (12976)
item.CIDAFA.name=Prefeitura (13745)
item.XFDAFA.name=Prisão (6279)
item.CFDAFA.name=Regressando Droid Aranha OG-9, Star Wars (101)
item.YBDAFA.name=Relógio18 (231)
item.MM7CAFA.name=Resort de Praia (24090)
item.UUFDAFA.name=Restaurante (1929)
item.MREAFA.name=Revolver (91)
item.XXFDAFA.name=RMS Titanic (715817)
item.UCDAFA.name=Rolo Compressor HAVw A6 (3428)
item.BBGDAFA.name=Slave I, Azul, Desembarcando, Star Wars (598)
item.AAGDAFA.name=Slave I, Azul, Voando, Star Wars (630)
item.DDGDAFA.name=Slave I, Verde, Desembarcando, Star Wars (589)
item.CCGDAFA.name=Slave I, Verde, Voando, Star Wars (625)
item.SGDAFA.name=Sombra AT-AT, Star Wars (1534)
item.DHDAFA.name=Super Tanque, Star Wars (205)
item.HHDAFA.name=Tanque (502)
item.IHDAFA.name=Tanque 2 (310)
item.JHDAFA.name=Tanque 3 (141)
item.KHDAFA.name=Tanque 4 (239)
item.C7CAFA.name=Tanque de Assalto Armado, Star Wars (128)
item.AA7CAFA.name=Tanque Droid de Ataque, Star Wars (159)
item.WWCDAFA.name=Tanque Droid IG-227 Hailfire-class , Star Wars (153)
item.5ADAFA.name=Tanque Droid, Star Wars (202)
item.6ADAFA.name=Tanque Pesado E-100 (962)
item.4HDAFA.name=Tanque TNT (474)
item.MHDAFA.name=Tantive IV, Verde, Star Wars (48078)
item.NHDAFA.name=Tantive IV, Verde, Star Wars (48078)
item.OHDAFA.name=Tantive IV, Verde, Star Wars (48078)
item.PHDAFA.name=Tantive IV, Verde, Star Wars (48078)
item.RHDAFA.name=Taverna (4544)
item.6FDAFA.name=Teatro Romano (130872)
item.THDAFA.name=Templo (12603)
item.UHDAFA.name=Templo (854)
item.Q7CAFA.name=Templo Asiatico (7564)
item.FBDAFA.name=Templo Egipcio (36863)
item.JCDAFA.name=Templo Gigante (102426)
item.4FDAFA.name=Templo Romano (30476)
item.KGDAFA.name=Templo Samurai (345466)
item.VHDAFA.name=tenda (163)
item.MMHDAFA.name=Tenda - Amarelo (126)
item.XHDAFA.name=Tenda - Azul (126)
item.DDHDAFA.name=Tenda - Azul Claro (126)
item.PREAFA.name=Tenda - Branco (126)
item.ZHDAFA.name=Tenda - Ciano (126)
item.AAHDAFA.name=Tenda - Cinza (126)
item.EEHDAFA.name=Tenda - Cinza Claro (126)
item.HHHDAFA.name=Tenda - Laranja (126)
item.GGHDAFA.name=Tenda - Magenta (126)
item.YHDAFA.name=Tenda - Marrom (126)
item.WHDAFA.name=Tenda - Preto (126)
item.OREAFA.name=Tenda - Rosa (126)
item.JJHDAFA.name=Tenda - Roxo (126)
item.BBHDAFA.name=Tenda - Verde (126)
item.FFHDAFA.name=Tenda - Verde Lima (126)
item.KKHDAFA.name=Tenda - Vermelho (126)
item.TTHDAFA.name=Thousand Sunny, Uma Peça, Navio (24136)
item.WWHDAFA.name=Tian Wai Lou, Templo (14562)
item.XXHDAFA.name=TIE Avançado x1, Star Wars (252)
item.ZZHDAFA.name=TIE-IN Interceptor, Star Wars (164)
item.0HDAFA.name=TIE-LN starfighter, Star Wars (187)
item.1HDAFA.name=TIE-sa bombardeio, Star Wars (286)
item.5HDAFA.name=Torre (1380)
item.6HDAFA.name=Torre (1490)
item.7HDAFA.name=Torre (543)
item.AIDAFA.name=Torre (963)
item.S7CAFA.name=Torre Asiatico (780)
item.DDFDAFA.name=Torre de Quartzo (1863)
item.WGDAFA.name=Torre de Sinal (82)
item.IIDAFA.name=Torre do Relogio (1178)
item.SHDAFA.name=Torre dos Jovens Titans (1913)
item.JFDAFA.name=Torre Oriental (1409)
item.QQDDAFA.name=Transporte de Assalto de Baixa Altitude (1081)
item.PPDDAFA.name=Transporte de Assalto de Baixa Altitude, Carregado (78478)
item.0EDAFA.name=Transporte de Multi Tropa, Pendendo, Star Wars (2038)
item.2EDAFA.name=Transporte de Multi Tropa, Star Wars (1879)
item.NNADAFA.name=Transporte de tropas CR-20, Desembarcando, Star Wars (5150)
item.LLADAFA.name=Transporte de Tropas CR-20, Voando, Star Wars (5079)
item.YYCDAFA.name=Transporte Imperial, Embarcando, Star Wars (923)
item.XXCDAFA.name=Transporte Imperial, Voando, Star Wars (2147)
item.QDDAFA.name=Transporte Lambda-class T-4a, Star Wars (23)
item.PDDAFA.name=Transporte Lambda-class T-4a, Voando, Star Wars (2201)
item.HHFDAFA.name=Transporte Republicano, Desembarcando, Star Wars (1548)
item.GGFDAFA.name=Transporte Republicano, Voando, Star Wars (1667)
item.RGDAFA.name=Transporte Separatista, Desmbarcando, Star Wars (523)
item.QGDAFA.name=Transporte Separatista, Voando, Star Wars (518)
item.EIDAFA.name=Trem (1463)
item.LCDAFA.name=Trem Gigante (188115)
item.VVHDAFA.name=Trovão Falção (2421)
item.PIDAFA.name=TX-130 Saber-class Tanque de Guerra, Star Wars (125)
item.QIDAFA.name=UT AT - Transporte de Artilharia Terrena Instável (800)
item.SIDAFA.name=V-19 Torrent starfighter, Desembarcando, Star Wars (165)
item.RIDAFA.name=V-19 Torrent starfighter, Voando, Star Wars (165)
item.CCIDAFA.name=Vila com Piscina (5850)
item.RRDDAFA.name=Vila de Luxo (558)
item.YYBDAFA.name=Vila Futuristica (21682)
item.WDDAFA.name=Vila Grande (11817)
item.NNIDAFA.name=Vila Moderna (2769)
item.SSEDAFA.name=Vila Moderna (6703)
item.TTEDAFA.name=Vila Moderna 1 (4152)
item.7FDAFA.name=Vila Romana (64115)
item.BB7CAFA.name=Villa Auditore, Assassins Creed 2 (180483)
item.ZZEDAFA.name=Villa na Montanha (13961)
item.OOIDAFA.name=WorshipHall (13778)
item.QQIDAFA.name=X-wing starfighter, Star Wars (114)
item.PPIDAFA.name=X-wing starfighter, Voando, Star Wars (123)
item.RRIDAFA.name=Y-Wing, Star Wars (263)
item.KKDDAFA.name=Zeppelin de Longa Viagem (116035)
